package com.brilliance.isc.model.btb;

import com.brilliance.isc.model.BaseEntity;

public class BtbQueryCondition extends BaseEntity {

    private String inr;

    private String corbnk;

    private String corbnknam;

    private String coract;

    private String corptyinr;

    private String lnktyp;

    private String orcbch;

    private String orcbchnam;

    private String orcptyinr;

    private String pyebch;

    private String pyeptyinr;

    private String pyebchnam;

    private String useflg;

    private String chkflg;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCorbnk() {
        return corbnk;
    }

    public void setCorbnk(String corbnk) {
        this.corbnk = corbnk;
    }

    public String getCorbnknam() {
        return corbnknam;
    }

    public void setCorbnknam(String corbnknam) {
        this.corbnknam = corbnknam;
    }

    public String getCoract() {
        return coract;
    }

    public void setCoract(String coract) {
        this.coract = coract;
    }

    public String getCorptyinr() {
        return corptyinr;
    }

    public void setCorptyinr(String corptyinr) {
        this.corptyinr = corptyinr;
    }

    public String getLnktyp() {
        return lnktyp;
    }

    public void setLnktyp(String lnktyp) {
        this.lnktyp = lnktyp;
    }

    public String getOrcbch() {
        return orcbch;
    }

    public void setOrcbch(String orcbch) {
        this.orcbch = orcbch;
    }

    public String getOrcbchnam() {
        return orcbchnam;
    }

    public void setOrcbchnam(String orcbchnam) {
        this.orcbchnam = orcbchnam;
    }

    public String getOrcptyinr() {
        return orcptyinr;
    }

    public void setOrcptyinr(String orcptyinr) {
        this.orcptyinr = orcptyinr;
    }

    public String getPyebch() {
        return pyebch;
    }

    public void setPyebch(String pyebch) {
        this.pyebch = pyebch;
    }

    public String getPyeptyinr() {
        return pyeptyinr;
    }

    public void setPyeptyinr(String pyeptyinr) {
        this.pyeptyinr = pyeptyinr;
    }

    public String getPyebchnam() {
        return pyebchnam;
    }

    public void setPyebchnam(String pyebchnam) {
        this.pyebchnam = pyebchnam;
    }

    public String getUseflg() {
        return useflg;
    }

    public void setUseflg(String useflg) {
        this.useflg = useflg;
    }

    public String getChkflg() {
        return chkflg;
    }

    public void setChkflg(String chkflg) {
        this.chkflg = chkflg;
    }
}
